/*
Farben:

Schriftfarbe: #262626
Sekundäre: #6B6B6B
Linktext: #00739F


*/

@font-face {
	font-family: TeleGroteskBold;
	font-display: swap;
	src: url(fonts/telegrotesknext-bold.woff2),
	url(fonts/telegrotesknext-bold.woff);
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: TeleGroteskBoldItalic;
	font-display: swap;
	src: url(fonts/telegrotesknext-bolditalic.woff2),
	url(fonts/telegrotesknext-bolditalic.woff);
	font-weight: 600;
	font-style: italic;
}

@font-face {
	font-family: TeleGroteskMedium;
	font-display: swap;
	src: url(fonts/telegrotesknext-medium.woff2),
	url(fonts/telegrotesknext-medium.woff);
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: TeleGroteskMediumItalic;
	font-display: swap;
	src: url(fonts/telegrotesknext-mediumitalic.woff2),
	url(fonts/telegrotesknext-mediumitalic.woff);
	font-weight: 500;
	font-style: italic;
}

@font-face {
	font-family: TeleGroteskRegular;
	font-display: swap;
	src: url(fonts/telegrotesknext-regular.woff2),
	url(fonts/telegrotesknext-regular.woff);
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: TeleGroteskRegularItalic;
	font-display: swap;
	src: url(fonts/telegrotesknext-regularitalic.woff2),
	url(fonts/telegrotesknext-regularitalic.woff);
	font-weight: 400;
	font-style: italic;
}

@font-face {
	font-family: TeleGroteskThin;
	font-display: swap;
	src: url(fonts/telegrotesknext-thin.woff2),
	url(fonts/telegrotesknext-thin.woff);
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: TeleGroteskUltra;
	font-display: swap;
	src: url(fonts/telegrotesknext-ultra.woff2),
	url(fonts/telegrotesknext-ultra.woff);
	font-weight: normal;
	font-style: normal;
}

html,
body {
	height: 100%;
	font-family: "TeleGroteskRegular", Helvetica, Arial, sans-serif;
	color: #262626;
}

#wrapper {
	min-height: 100%;
	height: auto;
	/* Negative indent footer by its height */
	margin: 0 auto -60px;
	/* Pad bottom by footer height */
	padding: 0 0 60px;
}


.fixed {
	position: fixed;
	/*top:-66px;*/
	left:0;
	width: 100%;
}

h1 {
	font-family: 'TeleGroteskThin', Helvetica, Arial, sans-serif;
	font-size: 60px;
	font-weight: 300;
	line-height: 1em;
	margin-top: 0;
}

h2 {
	font-family: 'TeleGroteskBold', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 22px;
	margin-top: 2em;
	color: #262626;
}

p.lead1 {
	font-family: 'TeleGroteskBold', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: 600;
	line-height: 28px;
}

p.lead2 {
	font-family: 'TeleGroteskBold', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 600;
	line-height: 21px;
}

p,
ul li {
	font-family: 'TeleGroteskRegular', Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 22px;
	margin-top: 11px;
	color: #262626;
}

a {
	text-decoration: none;
	color: #00739f;
}

a:hover {
	text-decoration: none;
	color: #00739f;
	border-bottom: 1px solid #00739f;
}

header {
	padding-top: 20px;
	padding-bottom: 20px;
	background: #e20074;
}

header > .container {
	height: 30px;
}

.fixed + main {
	padding-top: 103px;
}

.breadcrumb {
	box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
	background: #FFF;
}

footer a:hover,
header a:hover {
	border: none;
}

.claim,
.logo {
	height: 30px;
}

.claim {
	font-family: 'TeleGroteskUltra', Helvetica, Arial, sans-serif;
	font-size: 16px !important;
	text-decoration: none;
	text-transform: uppercase;
	color: #fff;
	padding: 0;
	height: 40px;
	position: relative;
}

.claim span {
	margin: 0;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translate(0, -50%);
}

main {
	padding: 70px 0;
	min-height: 100%;
}

main ul {
	padding: 0;
	list-style-type: none;
}

main img {
	width: 100%;
	height: auto;
}

footer {
	padding-top: 20px;
	background: #262626;
	padding-bottom: 30px;
}

.footerText {
	font-family: 'TeleGroteskRegular', Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #b2b2b2;
	margin-bottom: 1em;
}

footer ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

footer li {
	font-size: 15px;
	display: block;
	margin: 0;
	color: #b2b2b2;
	text-align: left;
}

footer li a {
	color: #b2b2b2;
}

footer li a:hover {
	text-decoration: none;
	color: #b2b2b2;
	border-bottom: 1px solid #b2b2b2;
}

footer .divider {
	margin: 15px 0;
	border-bottom: 1px solid #6b6b6b;
}


@media (min-width: 768px) {

	.claim,
	.logo {
		height: 30px;
	}


	footer li {
		display: inline-block;
		padding-left: 15px;
	}

	.footerText {
		margin-bottom: 0;
	}

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}